/*ページデザイン編集画面の調整*/
/*header*/

.hPcHamBox01.open .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(-12px) rotate(45deg);
}

.hWrap {
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
	background: #fff;
}

.hWrap {
    display: block;
}

.hConte {
	display: none;
}

.hLogo {
    max-width: 160px;
    width: 100%;
}

.hLogoLink {
    display: block;
}

.hArea {
	padding: 10px 15px;
	width: 100%;
	justify-content: center;
	display: flex;
}

/*スマホ時のナビ*/

.spNav {
	max-width: 1920px;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999999;
}

.spNavArea {
	width: 100%;
	display: flex;
}

.spNavConte-l {
	width: 33.3%;
	background: #FCA528;
	border-right: 1px solid #fff;
}


.spNavConte-m {
	width: 33.3%;
	background: #FCA528;
}

.spNavLink {
	padding: 11px 5px 5px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.spFa {
	font-size: 23px;
	color: #fff;
}


.spNavBtnBar {
	max-width: 36px;
	height: 26px;
	width: 100%;
	position: relative;
}

.spNavBtnTxt {
	margin: 5px auto 0;
	font-size: 12px;
	color: #fff;
}

.spNavLinkTxt {
	margin: 5px auto 0;
	font-size: 12px;
	color: #fff;
}

.spNavBtn {
	padding: 12px 5px 5px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.spNavBtnBarItem {
	width: 100%;
	height: 3px;
	background: #FFF;
	border-radius: 3px;
	position: absolute;
	left: 0;
	transition: ease .5s;
}

.spNavBtnBarItem:nth-of-type(1) {
	top: 0;
}

.spNavBtnBarItem:nth-of-type(2) {
	top: 12px;
}

.spNavBtnBarItem:nth-of-type(3) {
	bottom: 0;
}

.open .spNavBtnBarItem {
	transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
	transform: translateY(13px) rotate(-45deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
	opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
	transform: translateY(-10px) rotate(45deg);
}

.spMenu {
	margin: auto;
	padding: 0 15px;
	max-width: 1920px;
	width: 100%;
	position: fixed;
	right: -100%;
	background: #fff;
	z-index: 999;
	transition: ease .5s;
}

.spMenu.open {
	right: 0;
}

.spMenuArea {
	width: 100%;
	height: 100%;
}

.spMenuConte {
	padding: 50px 0 50px;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-ms-overflow-style: none;
}

.spMenuConte::-webkit-scrollbar {
	display:none;
}

.spMenuLink {
	display: block;
	font-weight: bold;
	color: #333;
	/* margin-bottom: 16px; */
	font-size: 18px;
	text-align: center;
	padding: 5px;
}

.spMenuLink:hover {
	color: #fff;
	background: #FCA528;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.spNav {
    display: none;
}
  
.hWrap {
    /* display: none; */
}

.hArea {
    display: none;
}

.spMenu {
	z-index: 99;
  	height: 100vh !important;
}

.spMenuConte {
	padding: 200px 0 50px;
}

.spMenuLink {
	font-size: 20px;
	/* margin-bottom: 15px; */
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.spMenuLink {
	font-size: 20px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

.sp-logo_img {
	height: 60px;
    margin: 0 auto;
    display: block;
}